Skip to main content

Remove Opportunity Followers

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

POSTghl.remove_opportunity_followers

Remove followers from an opportunity

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-remove-opportunity-followers-example",
"method": "tools/call",
"params": {
"name": "ghl.remove_opportunity_followers",
"arguments": {
"opportunityId": "opportunityId_123",
"followers": [],
"tenantId": "tenantId_123"
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"opportunityId": {
"type": "string"
},
"followers": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"opportunityId",
"followers"
]
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-remove-opportunity-followers-example",
"method": "tools/call",
"params": {
"name": "ghl.remove_opportunity_followers",
"arguments": {
"opportunityId": "opportunityId_123",
"followers": [],
"tenantId": "tenantId_123"
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.remove_opportunity_followers executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}